.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > h2{font-size: ;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > h3{font-size: 2em;
    color: #0063a9;
    text-transform: uppercase;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > h4{font-size: ;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > h5{font-size: 1.2em;
    color: #ee314e;
    text-transform: uppercase;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section figure > a > img{display: inline;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section figure.full-character{}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section figure.full-character > a > img{}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section figure.sm > a > img{display: block;
    width: auto;
    max-width: 100%;
    margin: 0px auto 1em;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section figure.sm-skilltree > a > img{display: block;
    width: auto;
    max-width: 50%;
    margin-left: 1em;
    margin-bottom: 75px;
    float: right;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > figure.sm > img{display: block;
    width: auto;
    max-width: 75%;
    margin: 0px auto 1em;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > figure.iconLg{display: block;
    width: auto;
    max-width: 50%;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > p.red{color: #ee314e;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > p.blue{color: #0663a9;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > div.power-discs{max-width: 600px;
    margin-bottom: 75px;
    border-radius: 0 0 15px 15px;
    border: 2px solid #a7a9ac;
    line-height: 1.5em;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > div.power-discs > figure.sm > a > img{display: block;
    width: auto;
    max-width: 50%;
    margin-left: 1em;
    float: right;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > div.power-discs > h4{background-color: #DEDFE1;
    font-size: 1.3em;
    margin: 0px;
    padding: 0.75em 1em;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > div.power-discs > p{margin: 0px;
    padding: 1em;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > div.power-discs > p > strong.red{color: #ee314e;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > div.power-discs > p > strong.blue{color: #0663a9;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > div.recommended-hero{background-color: #dadbdd;
    border-radius: 10px;
    max-width: 600px;
    margin-top: 4em;
    margin-bottom: 4em;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > div.recommended-hero > figure.sm > a > img{width: auto;
    max-width: 50%;
    margin-right: 1.4em;
    margin-top: -4em;
    float: left;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > div.recommended-hero > h4{background-color: #ee314e;
    color: white;
    font-size: 1.3em;
    margin: 0px;
    padding: 0.75em 1em;
    border-radius: 0 10px 0;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > div.recommended-hero > ul{margin: 0px;
    padding: .8em;
    margin-left: 200px;
    list-style-type: none;
    line-height: 1.6em;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > div.feat-complete{background-color: #0063A7;
    border-radius: 10px;
    max-width: 500px;
    min-height: 40px;
    margin-top: 2em;
    margin-bottom: 4em;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > div.feat-complete > figure.sm > img{width: auto;
    max-width: 20%;
    margin: -1.4em 1.4em -1em -0.2em;
    float: left;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > div.feat-complete > p > strong.yellow{color: yellow;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > div.feat-complete > p{margin: 0px;
    padding: 1.3em 1em 1em 1em;
    line-height: .1em;
    color: white;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > div.rewards{background-color: ;
    border-radius: 0 0 30px 30px;
    border: 2px solid #a7a9ac;
    max-width: 600px;
    margin: 2em auto;
    color: #535456}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > div.rewards > figure.sm > a > img{width: auto;
    max-width: 50%;
    float: right;
    margin: 1.2em;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > div.rewards > div.table-wrapper{max-width: 450px;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > div.rewards > div.table-wrapper > table .table-options h5{padding: 0 1em;
    width: 100%;
    font-size: 1.1em;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > div.rewards > h5{background-color: #3aade2;
    color: white;
    font-size: 1.4em;
    text-align: center;
    margin: 0px;
    padding: 0.75em 1em;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > div.rewards > p{padding: 1em;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > div.new-challenge{max-width: 500px;
    min-height: 40px;
    margin-top: 2em;
    margin-bottom: 4em;
    border: 2px solid #404142;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > div.new-challenge > figure.iconLg > img{width: auto;
    max-width: 20%;
    margin: -1.3em 1.4em -1em -0.2em;
    float: left;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > div.new-challenge > p > strong.red{color: #ee314e;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > div.new-challenge > p{padding: 0px 1em 1em 1em;
    line-height: .1em;
    margin-top: 0;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > div.co-opCombo{border: 2px solid #dedfe1;
    border-radius: 10px;
    margin: 2em auto;
    background-color: #535456;
    line-height: 1.5em;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > div.co-opCombo > h4{margin: 0px;
    padding: 0.75em 1em;
    background-color: #1a4da1;
    color: white;
    font-size: 1.4em;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > div.co-opCombo > p{color: white;
    padding: 1em;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > div.co-opCombo > figure.iconLg{display: inline;
    width: 100px;
    float: right;
    margin-top: -2em;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > div.gray-box{background-color: #dedfe1;
    border-radius: 0 0 15px 15px;
    max-width: 600px;
    margin: 2em auto;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > div.gray-box > figure.sm > a > img{width: auto;
    max-width: 50%;
    float: right;
    margin: 1.2em;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > div.gray-box > h5{background-color: black;
    color: white;
    font-size: 1.4em;
    text-align: center;
    margin: 0px;
    padding: 0.75em 1em;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > div.gray-box > h6{font-size: 1.2em;
    text-align: center;
    margin: 0px;
    padding: 0.75em 1em;
    clear: right;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section > div.gray-box > p{padding: 1em;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section aside.hero-Tip{border: 4px solid #DADBDD;
    border-radius: 55px;
    margin: 2em auto;
    background-color: #404142;
    line-height: 1.5em;
    padding: 5px;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section aside.hero-Tip > h3{margin: -5px;
    padding: 0.75em 1.8em;
    background-color: #DADBDD;
    color: #EE314E;
    border-radius: 55px 55px 0 0;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section aside.hero-Tip > p{color: white;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section aside.hero-Tip > figure.iconLg{display: block;
    width: auto;
    margin-top: -2.2em;
    margin-right: -.7em;
    max-width: 40%;
    float: right;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section aside.Tip{border: 4px solid #60bb46;
    border-radius: 0 0 15px 15px;
    margin: 2em auto;
    background-color: white;
    line-height: 1.5em;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section aside.Tip > h3{margin: 0px;
    padding: 0.75em 1em;
    background-color: #60bb46;
    font-size: ;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section aside.Tip > p{color: #6d6e71;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section aside.Tip > figure.full > a > img{max-width: 600px;
    margin: auto;
    display: block;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section aside.Note{border: 6px solid #0063a9;
    border-radius: 0 0 15px 15px;
    margin: 2em auto;
    background-color: white;
    line-height: 1.5em;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section aside.Note > h3{margin: 0px;
    padding: 0.75em 1em;
    background-color: #0063a9;
    font-size: ;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section aside.Note > p{color: #6d6e71;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section aside.Note > figure.full > a > img{max-width: 600px;
    margin: auto;
    display: block;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section aside.Note > figure{max-width: 600px;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section aside.Caution{border: 4px solid #ee314e;
    border-radius: 0 0 15px 15px;
    margin: 2em auto;
    background-color: white;
    line-height: 1.5em;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section aside.Caution > h3{margin: 0px;
    padding: 0.75em 1em;
    background-color: #ee314e;
    font-size: ;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section aside.Caution > p{color: #6d6e71;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section aside.Caution > figure.full > a > img{max-width: 600px;
    margin: auto;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section table{clear: both;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content table .table-options td{text-align: right;
    padding: 0px;
    margin-bottom: 0px;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content table .table-options td > div{padding-top: 0.6em;
    padding-right: 0.6em;
    padding-bottom: .4em;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content table .table-options h5{color: #FFF;
    background-color: #ee314e;
    width: 45%;
    margin: 0px;
    padding: 0px;
    text-align: center;
    line-height: 2.2;}
.eg-guide-disney-infinity-marvel-super-heroes-eguide #content article > section table.tablesorter > thead > tr .header{background-color: #6d6e71;
    color: white;}